config.file : /home/jgflemin/asgs/jasonfleming/2014stable/config/2019/asgs_config_nam_swan_river_queenbee_nc9.99wrivers.sh
config.instancename : hiresr
config.adcirc.time.coldstartdate : 2019020100
config.path.adcircdir : /home/jgflemin/adcirc-cg/jasonfleming/v53release/work
config.path.scriptdir : /home/jgflemin/asgs/jasonfleming/2014stable
config.path.inputdir : /home/jgflemin/asgs/jasonfleming/2014stable/input/meshes/nc_v9.99_w_rivers
config.path.outputdir : /home/jgflemin/asgs/jasonfleming/2014stable/output
config.path.scratchdir : /home/jgflemin/asgs/jasonfleming/2014stable/input/meshes/nc_v9.99_w_rivers
config.forcing.backgroundmet : on
config.forcing.tidefac : on
config.forcing.tropicalcyclone : off
config.forcing.varflux : on
config.forcing.schedule.cycletimelimit : 99:00:00
config.coupling.waves : off
hpc.hpcenv : queenbee.loni.org
hpc.hpcenvshort : queenbee
hpc.queuesys : PBS
hpc.ppn : 20
hpc.joblauncher : mpirun -np %ncpu% -machinefile \$PBS_NODEFILE
hpc.platformmodules : module load intel netcdf netcdf_fortran gcc perl
hpc.submitstring : qsub
hpc.executable.qscriptgen : tezpur.pbs.pl
hpc.file.template.qscript : queenbee.template.pbs
hpc.file.template.prepcontrolscript : queenbee.adcprep.template.pbs
hpc.jobs.ncpucapacity : 640
adcirc.file.input.gridfile : nc_inundation_v9.99a_w_rivers.grd
adcirc.gridname : nc_inundation_v9.99_w_rivers
adcirc.file.properties.meshproperties : nc_inundation_v9.99a_w_rivers.grd.properties
adcirc.file.input.nafile : nc_inundation_v9.99_rivers.13
adcirc.file.properties.naproperties : nc_inundation_v9.99_rivers.13.properties
adcirc.file.template.controltemplate : nc_9.99wrivers_vortex_fort.15.template
adcirc.file.properties.controlproperties : fort.15.properties
adcirc.file.elevstations : ncv999_stations_20180907.txt
adcirc.file.velstations : ncv999_stations_20180907.txt
adcirc.file.metstations : ncv999_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 0.5
adcirc.hotstartcomp : fulldomain
asgs.file.preppedarchive : prepped_nc_inundation_v9.99_w_rivers_hiresr_159.tar.gz
asgs.file.hindcastarchive : prepped_nc_inundation_v9.99_w_rivers_hc_hiresr_159.tar.gz
config.adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : ncfs_nam_notify.sh
notification.email.activate_list : ""
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "jason.g.fleming@gmail.com"
notification.hpc.email.notifyuser : "jason.g.fleming@gmail.com"
notification.opendap.email.opendapnotify : "asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com"
post.intendedaudience : general
post.executable.initpost : null_init_post.sh
post.executable.postprocess : queenbee_daily_post.sh
post.opendap.target : queenbee
post.opendap.tds : ( lsu_tds renci_tds )
post.opendap.opendapuser : ncfs
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /projects/ncfs/data
archive.path.archivedir : archive
asgs.forecast.ensemblesize : 2
asgs.file.syslog : /home/jgflemin/hiresr.asgs-2019-Mar-05-T13:38:31-0600.6311.log
asgs.path.rundir : /work/jgflemin/asgs6311
asgs.path.fromdir : /work/jgflemin/asgs6311/2019030906/nowcast
asgs.path.lastsubdir : null
asgs.path.advisdir : /work/jgflemin/asgs6311/2019030906
asgs.enstorm : namforecast
asgs.path.stormdir : /work/jgflemin/asgs6311/2019030906/namforecast
adcirc.version : v53.04-25-gcf25c3f
hostname : queenbee.loni.org
instance : hiresr
pseudostorm : n
intendedAudience : general
config.forcing.nam.schedule.forecast.forecastcycle : "06"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs16441
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2019
directory storm : /work/jgflemin/asgs6311/2019030906/namforecast
mesh : nc_inundation_v9.99_w_rivers
RunType : Forecast
ADCIRCgrid : nc_inundation_v9.99_w_rivers
currentcycle : 06
currentdate : 190309
advisory : 0
prodID : SADCnc_inundation_v9.99_w_rivers-UNC_WNAMAW12-NCP_20190309T0600_20190309T0600_20190312T1800_06<field>_Z.nc.gz
InitialHotStartTime : 3132000.00000000
RunStartTime : 2019030906
RunEndTime : 2019031218
ColdStartTime : 2019020100
WindModel : WNAMAW12-NCP
Model : PADCIRC
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
forecastValidStart : 20190309060000
forecastValidEnd : 20190312210000
asgs : nc
h0 : 0.1
sea_surface_height_above_geoid : null
forecastEnsembleMemberNumber : 0
asgs.config.forecast.ensemblemembernumber : 0
time.adcprep.start : 2019-Mar-09-T02:45:49-0600
time.prep15.submit : 2019-Mar-09-T02:45:59-0600
time.prep20.submit : 2019-Mar-09-T02:46:49-0600
time.adcprep.finish : 2019-Mar-09-T02:47:29-0600
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.account : loni_cera_2019
hpc.job.padcirc.ncpu : 159
hpc.job.padcirc.numwriters : 1
hpc.file.padcirc.template.qstemplate : queenbee.template.pbs
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 05:00:00
hpc.job.limit.adcprepwalltime : 01:15:00
hpc.job.padcirc.limit.walltime : 01:15:00
cpurequest : 160
ncpu : 159
numwriters : 1
time.padcirc.submit : 2019-Mar-09-T02:47:29-0600
time.post.start : 2019-Mar-09-T03:45:06-0600
intendedAudience : general
enstorm : namforecast
Inundation Mask File Name : inundationmask.63.nc
Inundation Mask Format : netcdf
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.path.cpra.post.postprocdir : /home/jgflemin/asgs/jasonfleming/2014stable/output/cpra_postproc
hpc.job.cpra.figuregen.serqueue : single
hpc.job.cpra.figuregen.queuename : workq
hpc.path.cpra.figuregen.template.qstdir : /home/jgflemin/asgs/jasonfleming/2014stable/input/queuesys/PBS
hpc.file.cpra.figuregen.template.qstemplate : pbs.template
hpc.job.cpra.figuregen.ncpu : 1
hpc.job.cpra.figuregen.account : loni_cera_2018a
hpc.job.cpra.figuregen.limit.walltime : 01:00:00
hpc.job.cpra.figuregen.jobmodules : module load python/2.7.12-anaconda-tensorflow
hpc.job.cpra.figuregen.jobpaths : export PATH=/home/jgflemin/asgs/gdal/bin:/home/jgflemin/asgs/gmt/gmt-4.5.18/bin:$PATH GDAL_DATA=/home/jgflemin/asgs/gdal/share/gdal
hpc.job.cpra.figuregen.joblibs : export LD_LIBRARY_PATH=/home/jgflemin/asgs/gdal/lib:/home/jgflemin/asgs/gmt/gmt-4.5.18/lib:$LD_LIBRARY_PATH
hpc.job.cpra.figuregen.cmd : /home/jgflemin/asgs/jasonfleming/2014stable/output/cpra_postproc/FigureGen -I FG51_SELA_maxele.inp > cpra.figuregen.log 2>\&1
asgs.submitjob.cpra.figuregen.pid : 12561
time.cpra.figuregen.submit : 2019-Mar-09-T03:45:15-0600
post.file.cpra.figuregen.maxele.fname : LA_SELA__0_namforecast_maxele_0001.jpg
time.coldstart.cdt : 2019-01-31 18:00:00
time.forecast.valid.cdt : 20190309000000
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2019030906/nc_inundation_v9.99_w_rivers/queenbee.loni.org/hiresr/namforecast
downloadurl_backup1 : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2019030906/nc_inundation_v9.99_w_rivers/queenbee.loni.org/hiresr/namforecast
